<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE Locale SYSTEM 'locale.dtd'>
<Locale versionDTD="2.0.3" allowUpdateFromCLDR="yes" version="1.2">
  <LC_INFO>
    <Language>
      <LangID>bg</LangID>
      <DefaultName>Bulgarian</DefaultName>
    </Language>
    <Country>
      <CountryID>BG</CountryID>
      <DefaultName>Bulgaria</DefaultName>
    </Country>
  </LC_INFO>
  <LC_CTYPE>
    <Separators>
      <DateSeparator>.</DateSeparator>
      <ThousandSeparator> </ThousandSeparator>
      <DecimalSeparator>,</DecimalSeparator>
      <TimeSeparator>:</TimeSeparator>
      <Time100SecSeparator>,</Time100SecSeparator>
      <ListSeparator>;</ListSeparator>
      <LongDateDayOfWeekSeparator>, </LongDateDayOfWeekSeparator>
      <LongDateDaySeparator> </LongDateDaySeparator>
      <LongDateMonthSeparator> </LongDateMonthSeparator>
      <LongDateYearSeparator> </LongDateYearSeparator>
    </Separators>
    <Markers>
      <QuotationStart>«</QuotationStart>
      <QuotationEnd>»</QuotationEnd>
      <DoubleQuotationStart>„</DoubleQuotationStart>
      <DoubleQuotationEnd>“</DoubleQuotationEnd>
    </Markers>
    <TimeAM>пр. об.</TimeAM>
    <TimePM>сл. об.</TimePM>
    <MeasurementSystem>metric</MeasurementSystem>
  </LC_CTYPE>
  <LC_FORMAT replaceFrom="[CURRENCY]" replaceTo="[$лв.-402]">
    <FormatElement msgid="FixedFormatskey1" default="true" type="medium" usage="FIXED_NUMBER" formatindex="0">
      <FormatCode>General</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey2" default="true" type="short" usage="FIXED_NUMBER" formatindex="1">
      <FormatCode>0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey3" default="false" type="medium" usage="FIXED_NUMBER" formatindex="2">
      <FormatCode>0,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey4" default="false" type="short" usage="FIXED_NUMBER" formatindex="3">
      <FormatCode> ##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey5" default="false" type="medium" usage="FIXED_NUMBER" formatindex="4">
      <FormatCode> ##0,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey6" default="false" type="medium" usage="FIXED_NUMBER" formatindex="5">
      <FormatCode> ###,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey1" default="true" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="6">
      <FormatCode>0,00E+000</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey2" default="false" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="7">
      <FormatCode>0,00E+00</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey1" default="true" type="short" usage="PERCENT_NUMBER" formatindex="8">
      <FormatCode>0%</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey2" default="true" type="long" usage="PERCENT_NUMBER" formatindex="9">
      <FormatCode>0,00%</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey1" default="true" type="short" usage="CURRENCY" formatindex="12">
      <FormatCode> ##0 [CURRENCY];- ##0 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey2" default="false" type="medium" usage="CURRENCY" formatindex="13">
      <FormatCode> ##0,00 [CURRENCY];- ##0,00 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey3" default="false" type="medium" usage="CURRENCY" formatindex="14">
      <FormatCode> ##0 [CURRENCY];[RED]- ##0 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey4" default="true" type="medium" usage="CURRENCY" formatindex="15">
      <FormatCode> ##0,00 [CURRENCY];[RED]- ##0,00 [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey5" default="false" type="medium" usage="CURRENCY" formatindex="16">
      <FormatCode> ##0,00 CCC</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey6" default="false" type="medium" usage="CURRENCY" formatindex="17">
      <FormatCode> ##0,-- [CURRENCY];[RED]- ##0,-- [CURRENCY]</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey1" default="true" type="short" usage="DATE" formatindex="18">
      <FormatCode>D.M.YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey9" default="false" type="long" usage="DATE" formatindex="19">
      <FormatCode>NNNN D MMMM YYYY" г."</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey8" default="false" type="medium" usage="DATE" formatindex="20">
      <FormatCode>D.MM.YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey7" default="true" type="medium" usage="DATE" formatindex="21">
      <FormatCode>D.MM.YYYY" г."</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey10" default="false" type="long" usage="DATE" formatindex="22">
      <FormatCode>D MMM YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey11" default="false" type="long" usage="DATE" formatindex="23">
      <FormatCode>D MMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey16" default="false" type="long" usage="DATE" formatindex="24">
      <FormatCode>D MMM YYYY" г."</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey12" default="false" type="long" usage="DATE" formatindex="25">
      <FormatCode>D MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey17" default="false" type="long" usage="DATE" formatindex="26">
      <FormatCode>D MMMM YYYY" г."</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey13" default="false" type="long" usage="DATE" formatindex="27">
      <FormatCode>D MMM YY (NN)</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey2" default="false" type="medium" usage="DATE" formatindex="28">
      <FormatCode>NN, D MMM YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey14" default="false" type="long" usage="DATE" formatindex="29">
      <FormatCode>D MMMM YYYY (NN)</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey15" default="true" type="long" usage="DATE" formatindex="30">
      <FormatCode>D MMMM YYYY (NNN)</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey18" default="false" type="short" usage="DATE" formatindex="31">
      <FormatCode>D.MM.</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey19" default="false" type="medium" usage="DATE" formatindex="32">
      <FormatCode>YY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey20" default="false" type="medium" usage="DATE" formatindex="33">
      <FormatCode>YYYY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey3" default="false" type="medium" usage="DATE" formatindex="34">
      <FormatCode>MM.YYYY" г."</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey4" default="false" type="medium" usage="DATE" formatindex="35">
      <FormatCode>D MMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey5" default="false" type="medium" usage="DATE" formatindex="36">
      <FormatCode>MMMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey6" default="false" type="medium" usage="DATE" formatindex="37">
      <FormatCode>QQ YYYY" г."</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey21" default="false" type="medium" usage="DATE" formatindex="38">
      <FormatCode>WW</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey1" default="true" type="short" usage="TIME" formatindex="39">
      <FormatCode>H:MM ч.</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey2" default="true" type="medium" usage="TIME" formatindex="40">
      <FormatCode>H:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey3" default="false" type="short" usage="TIME" formatindex="41">
      <FormatCode>H:MM AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey4" default="false" type="medium" usage="TIME" formatindex="42">
      <FormatCode>H:MM:SS AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey5" default="false" type="medium" usage="TIME" formatindex="43">
      <FormatCode>[HH]:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey6" default="false" type="short" usage="TIME" formatindex="44">
      <FormatCode>MM:SS,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey7" default="false" type="medium" usage="TIME" formatindex="45">
      <FormatCode>[HH]:MM:SS,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey1" default="true" type="medium" usage="DATE_TIME" formatindex="46">
      <FormatCode>D.MM.YYYY" г.", H:MM" ч."</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey2" default="false" type="medium" usage="DATE_TIME" formatindex="47">
      <FormatCode>D.MM.YYYY" г.", H:MM:SS</FormatCode>
    </FormatElement>
  </LC_FORMAT>
  <LC_COLLATION ref="en_US" />
  <LC_SEARCH ref="en_US"/>
  <LC_INDEX>
    <IndexKey phonetic="false" default="true" unoid="alphanumeric">А-Ь Ѣ Ю-Я Ѫ</IndexKey>
    <UnicodeScript>8</UnicodeScript>
    <FollowPageWord>стр.</FollowPageWord>
    <FollowPageWord>стр.</FollowPageWord>
  </LC_INDEX>
  <LC_CALENDAR>
    <Calendar unoid="gregorian" default="true">
      <DaysOfWeek>
        <Day>
          <DayID>sun</DayID>
          <DefaultAbbrvName>нд</DefaultAbbrvName>
          <DefaultFullName>неделя</DefaultFullName>
        </Day>
        <Day>
          <DayID>mon</DayID>
          <DefaultAbbrvName>пн</DefaultAbbrvName>
          <DefaultFullName>понеделник</DefaultFullName>
        </Day>
        <Day>
          <DayID>tue</DayID>
          <DefaultAbbrvName>вт</DefaultAbbrvName>
          <DefaultFullName>вторник</DefaultFullName>
        </Day>
        <Day>
          <DayID>wed</DayID>
          <DefaultAbbrvName>ср</DefaultAbbrvName>
          <DefaultFullName>сряда</DefaultFullName>
        </Day>
        <Day>
          <DayID>thu</DayID>
          <DefaultAbbrvName>чт</DefaultAbbrvName>
          <DefaultFullName>четвъртък</DefaultFullName>
        </Day>
        <Day>
          <DayID>fri</DayID>
          <DefaultAbbrvName>пт</DefaultAbbrvName>
          <DefaultFullName>петък</DefaultFullName>
        </Day>
        <Day>
          <DayID>sat</DayID>
          <DefaultAbbrvName>сб</DefaultAbbrvName>
          <DefaultFullName>събота</DefaultFullName>
        </Day>
      </DaysOfWeek>
      <MonthsOfYear>
        <Month>
          <MonthID>jan</MonthID>
          <DefaultAbbrvName>яну</DefaultAbbrvName>
          <DefaultFullName>януари</DefaultFullName>
        </Month>
        <Month>
          <MonthID>feb</MonthID>
          <DefaultAbbrvName>фев</DefaultAbbrvName>
          <DefaultFullName>февруари</DefaultFullName>
        </Month>
        <Month>
          <MonthID>mar</MonthID>
          <DefaultAbbrvName>мар</DefaultAbbrvName>
          <DefaultFullName>март</DefaultFullName>
        </Month>
        <Month>
          <MonthID>apr</MonthID>
          <DefaultAbbrvName>апр</DefaultAbbrvName>
          <DefaultFullName>април</DefaultFullName>
        </Month>
        <Month>
          <MonthID>may</MonthID>
          <DefaultAbbrvName>май</DefaultAbbrvName>
          <DefaultFullName>май</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jun</MonthID>
          <DefaultAbbrvName>юни</DefaultAbbrvName>
          <DefaultFullName>юни</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jul</MonthID>
          <DefaultAbbrvName>юли</DefaultAbbrvName>
          <DefaultFullName>юли</DefaultFullName>
        </Month>
        <Month>
          <MonthID>aug</MonthID>
          <DefaultAbbrvName>авг</DefaultAbbrvName>
          <DefaultFullName>август</DefaultFullName>
        </Month>
        <Month>
          <MonthID>sep</MonthID>
          <DefaultAbbrvName>сеп</DefaultAbbrvName>
          <DefaultFullName>септември</DefaultFullName>
        </Month>
        <Month>
          <MonthID>oct</MonthID>
          <DefaultAbbrvName>окт</DefaultAbbrvName>
          <DefaultFullName>октомври</DefaultFullName>
        </Month>
        <Month>
          <MonthID>nov</MonthID>
          <DefaultAbbrvName>ное</DefaultAbbrvName>
          <DefaultFullName>ноември</DefaultFullName>
        </Month>
        <Month>
          <MonthID>dec</MonthID>
          <DefaultAbbrvName>дек</DefaultAbbrvName>
          <DefaultFullName>декември</DefaultFullName>
        </Month>
      </MonthsOfYear>
      <Eras>
        <Era>
          <EraID>bc</EraID>
          <DefaultAbbrvName>пр.Хр.</DefaultAbbrvName>
          <DefaultFullName>преди Христа</DefaultFullName>
        </Era>
        <Era>
          <EraID>ad</EraID>
          <DefaultAbbrvName>сл.Хр.</DefaultAbbrvName>
          <DefaultFullName>след Христа</DefaultFullName>
        </Era>
      </Eras>
      <StartDayOfWeek>
        <DayID>mon</DayID>
      </StartDayOfWeek>
      <MinimalDaysInFirstWeek>1</MinimalDaysInFirstWeek>
    </Calendar>
  </LC_CALENDAR>
  <LC_CURRENCY>
    <Currency default="true" usedInCompatibleFormatCodes="true">
      <CurrencyID>BGN</CurrencyID>
      <CurrencySymbol>лв.</CurrencySymbol>
      <BankSymbol>BGN</BankSymbol>
      <CurrencyName>Български лев</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
    <Currency default="false" usedInCompatibleFormatCodes="false">
      <CurrencyID>BGL</CurrencyID>
      <CurrencySymbol>лв</CurrencySymbol>
      <BankSymbol>BGL</BankSymbol>
      <CurrencyName>BGL</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
  </LC_CURRENCY>
  <LC_TRANSLITERATION ref="en_US"/>
  <LC_MISC>
    <ReservedWords>
      <trueWord>вярно</trueWord>
      <falseWord>невярно</falseWord>
      <quarter1Word>1-во тримесечие</quarter1Word>
      <quarter2Word>2-ро тримесечие</quarter2Word>
      <quarter3Word>3-то тримесечие</quarter3Word>
      <quarter4Word>4-то тримесечие</quarter4Word>
      <aboveWord>над</aboveWord>
      <belowWord>под</belowWord>
      <quarter1Abbreviation>1. трим.</quarter1Abbreviation>
      <quarter2Abbreviation>2. трим.</quarter2Abbreviation>
      <quarter3Abbreviation>3. трим.</quarter3Abbreviation>
      <quarter4Abbreviation>4. трим.</quarter4Abbreviation>
    </ReservedWords>
  </LC_MISC>
  <LC_NumberingLevel>
    <NumberingLevel NumType="4" Prefix=" " Suffix="."/>
    <NumberingLevel NumType="4" Prefix=" " Suffix=")"/>
    <NumberingLevel NumType="2" Prefix=" " Suffix="."/>
    <NumberingLevel NumType="0" Prefix=" " Suffix="."/>
    <NumberingLevel NumType="1" Prefix=" " Suffix=")"/>
    <NumberingLevel NumType="1" Prefix=" " Suffix="."/>
    <NumberingLevel NumType="39" Prefix=" " Suffix="." />
    <NumberingLevel NumType="39" Prefix=" " Suffix=")" />
    <NumberingLevel NumType="40" Prefix=" " Suffix=")" />
    <NumberingLevel NumType="40" Prefix="(" Suffix=")" />
  </LC_NumberingLevel>
  <LC_OutLineNumberingLevel>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="2" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="0" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="0" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2013" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="1" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="2" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="3" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="4" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
  </LC_OutLineNumberingLevel>
</Locale>
